RubyGems Navigation menu

voterable 0.0.7

Hackish implementaiton of voting on of voteable objects by a voter

Gemfile
          gem 'voterable', '~> 0.0.7'
  
  
  
  
  
  
  

install
          gem install voterable -v 0.0.7
  
  
  
  
  
  
  

Total downloads 10,254

For this version 847

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.10 - February 21, 2012 (11.5 KB)
  2. 0.0.9 - February 15, 2012 (11 KB)
  3. 0.0.8 - February 13, 2012 (11 KB)
  4. 0.0.7 - February 13, 2012 (10.5 KB)
  5. 0.0.6 - January 11, 2012 (10.5 KB)
Show all versions (12 total)